#!/bin/bash

echo "Stopping existing containers..."
docker compose -f api-docker-compose.yml down --remove-orphans

echo "Building and starting auth service..."
docker compose -f api-docker-compose.yml up --build
